﻿
--[[

Translations are maintained at http://wow.curseforge.com/projects/messageboard/localization/

This is the master import file for the localization system.  All changes to this
file need to be updated in the localization system.

--]]

local L = LibStub("AceLocale-3.0"):NewLocale("MessageBoard", "deDE")
if not L then return end

MessageBoardLANG={
	Help={},
	Widget={},
};


L["BACKGROUND_BC"] = "The Burning Crusade"
L["BACKGROUND_CATA"] = "Cataclysm"
L["BACKGROUND_CLASSIC"] = "Classic"
L["BACKGROUND_MOP"] = "Mists of Pandaria"
L["BACKGROUND_WOTLK"] = "Wrath of the Lich King"
L["CAT_PASS_CLEARED"] = "geleert."
L["CAT_PASS_FOR"] = "Passwort für Kategorie"
L["CAT_PASS_SETTO"] = "eingestellt auf"
L["CONNECTED_TO_THE"] = "Verbunden mit"
L["EDITOR_CAT_LABEL"] = "Kategorie:"
L["EDITOR_MESSAGE_ANNOUNCE"] = "Ankündigung"
L["EDITOR_MESSAGE_COPY"] = "Kopieren"
L["EDITOR_MESSAGE_DISCARD"] = "Abbrechen"
L["EDITOR_MESSAGE_LABEL"] = "Nachricht:"
L["EDITOR_MESSAGE_LOCKED"] = "Gesperrt"
L["EDITOR_MESSAGE_QUOTE"] = "Zitieren"
L["EDITOR_MESSAGE_SAVE"] = "Speichern"
L["EDITOR_MESSAGE_STICKY"] = "Sticky"
L["EDITOR_MISSING_NAME"] = "Name des Themas fehlt"
L["EDITOR_MISSING_POLLA"] = "Antworten der Umfrage fehlen"
L["EDITOR_MISSING_POLLQ"] = "Frage der Umfrage fehlt"
L["EDITOR_POLL_ANSWER"] = "Antwort"
L["EDITOR_POLL_ANSWERS"] = "Antworten der Umfrage:"
L["EDITOR_POLL_QUESTION"] = "Frage der Umfrage:"
L["EDITOR_SPECIAL_CHARS"] = "<,>, oder Anführungszeichen sind nicht erlaubt"
L["EDITOR_TOPIC_EXISTS"] = "Das Thema existiert bereits"
L["EDITOR_TOPIC_LABEL"] = "Thema:"
L["GUILD_FORUM"] = "Gilden-Forum"
L["JOIN_A_GUILD"] = "Muss in einer Gilde sein um MessageBoard nutzen zu können"
L["MAIN_ADMIN_SETUP"] = "Administrator, klicke auf das Zahnrad, rechts, für die MessageBoard Einstellungen"
L["MAIN_BACK_BUTTON"] = "Zurück"
L["MAIN_NEW_POLL"] = "Neue Umfrage"
L["MAIN_NEW_REPLY"] = "Antworten"
L["MAIN_NEW_TOPIC"] = "Neues Thema"
L["MAIN_TITLE_AUTHORS"] = "Autoren"
L["MAIN_TITLE_MESSAGES"] = "Beitäge"
L["MB_IS_ADMIN"] = "Administrator"
L["MB_STATS_POSTS"] = "Autoren: |cFFFFCC00%d|r Nachrichten: |cFFFFCC00%d|r"
L["MB_WAITING_SYNC"] = "Synchronisiere Forumeinstellungen und Beiträge..."
L["NEW_POST_IN"] = "Neuer Gilden-Forum Beitrag in "
L["NOT_ALLOWED_ACCESS"] = "Kein Zugang zu dieser Kategorie"
L["NOT_ALLOWED_POST"] = "Keine Schreibrechte in dieser Kategorie"
L["NUMBER_SEARCH_RESULTS"] = "Anzahl der Ergebnisse:"
L["OPT_AV_AVAILABLE"] = "Verfügbare Icons"
L["OPT_AV_TITLE"] = "Wähle deinen Avatar"
L["OPT_BUTTON_AVATAR"] = "Avatar"
L["OPT_BUTTON_CATEGORY"] = "Kategorien"
L["OPT_BUTTON_CLEAR"] = "Löschen"
L["OPT_BUTTON_DB"] = "Datenbank"
L["OPT_BUTTON_RANK"] = "Ränge"
L["OPT_BUTTON_SAVE"] = "Speichern"
L["OPT_BUTTON_XGUILD"] = "Cross Gilde"
L["OPT_CAT_ICONLABEL"] = "Icon"
L["OPT_CAT_LABEL"] = "Kategorie"
L["OPT_CAT_NORMALLABEL"] = "Rang Normal"
L["OPT_CAT_OFFICERLABEL"] = "Rang Offizier"
L["OPT_CAT_READLABEL"] = "Lesen"
L["OPT_CAT_TITLE"] = "Kategorien einrichten"
L["OPT_CAT_WRITELABEL"] = "Schreiben"
L["OPT_CGUILD_TITLE"] = "Setup Cross Gilde"
L["OPT_CHAT_NOTIFY"] = "Zeige eine Benachrichtigung bei neuen Beiträgen im Chat."
L["OPT_CHOOSE_AVATAR"] = "Wähle Avatar"
L["OPT_CHOOSE_BACKGROUND"] = "Wähle MessageBoard Hintergrund"
L["OPT_DB_LIMITLABEL"] = "Beitrags-Limit:"
L["OPT_DB_REGULARLABEL"] = "Regelm\\195\\164\\195\\159ige entfernen bevor Sticky"
L["OPT_DB_STICKYLABEL"] = "Entferne das anheften bevor du eine Ank\\195\\188ndigung schreibst"
L["OPT_DB_TITLE"] = "Datenbank Einstellungen"
L["OPT_FORUM_RANK"] = "Forum Rang:"
L["OPT_POST_COUNT"] = "Beitragszahl:"
L["OPT_QUOTE_ON_REPLY"] = "Text beim antworten zitieren."
L["OPT_RANK_ALT"] = "Alt"
L["OPT_RANK_HELP1"] = "Ränge die für Alts gelten, sollten vielleicht nur lesen und nicht schreiben können."
L["OPT_RANK_HELP2"] = "Ränge die auf Kein Zugang gesetzt sind, können Beiträge weder lesen noch schreiben."
L["OPT_RANK_NOACCESS"] = "Kein Zugang"
L["OPT_RANK_NORMAL"] = "Normal"
L["OPT_RANK_OFFICER"] = "Offizier"
L["OPT_RANK_TITLE"] = "Rang Einstellungen"
L["OPT_TOAST_NOTIFY"] = "Zeige ein Popup-Fenster bei neuen Beiträgen."
L["OPT_USER_BGLABEL"] = "Hintergrund:"
L["OPT_USER_CHATNOTIFY"] = "Zeige eine Benachrichtigung bei neuen Beiträgen im Chat."
L["OPT_USER_POPUPNOTIFY"] = "Zeige eine Benachrichtigung bei neuen Beiträgen in einem Popup-Fenster."
L["OPT_USER_QUOTETEXT"] = "Text zitieren beim antworten standardmässig aktiviert."
L["OPT_USER_TITLE"] = "Benutzereinstellungen"
L["POPUP_ENTER_PASSWORD"] = "Neues Passwort eingeben:"
L["POPUP_TEXT_COPY"] = "Text - Strg+C zum kopieren"
L["POPUP_URL_COPY"] = "URL - Strg+C zum kopieren"
L["SLASH_HELP_1"] = "Um Administratoren zuweisen:"
L["SLASH_HELP_2"] = "Füge #MB:A zur Offiziers- oder Spielernotiz hinzu."
L["SLASH_HELP_3"] = "Adminstratoren müssen auch die Berechtigung haben, Offiziers Notizen der Gilde lesen zu können."
L["SLASH_HELP_4"] = "Damit Administratoren die Berechtigungen aktivieren können, muß das Gilden-Mitglieder Verzeichnis nach dem Login einmal aufgerufen worden sein."
L["SLASH_HELP_5"] = "Für einen Versions Check verwende /mb ver."
L["TOPIC_IS_EXIST"] = "Thema existiert bereits."
L["TOPIC_IS_LOCKED"] = "Thema ist gesperrt."
L["TOPIC_SCROLLER_DELETE"] = "Löschen"
L["TOPIC_SCROLLER_EDIT"] = "Editieren"
L["TOPIC_SCROLLER_REPLY"] = "Antworten"
L["VER_ADDON_LINK"] = "[sende addon link]"
L["VER_INSTALL_MB"] = "MessageBoard: |cFFFFFFFFBitte installiere MessageBoard von curse.com: http://www.curse.com/addons/wow/messageboard"
L["VER_NOT_DETECTED"] = "|cFFFF0000MessageBoard nicht gefunden."
L["VER_OUTOF_DATE"] = "Automatische Nachricht von %s: Deine Version von MessageBoard ist nicht aktuell. Bitte mache ein Update über Curse.com"
L["VER_WINDOW_TITLE"] = "MessageBoard Versionsprüfung"


-- Date-format
MessageBoardLANG.Widget.NearDate="%a, %B %d. %Y at %I:%M %p";	-- NearDate is not long ago, so year should not
																-- be needed. It is important that this date
																-- is as physically short as possible.
													
--MessageBoardLANG.Widget.NearDate="%a, %d. %b";
 
--[[
\n  next line
%a	abbreviated weekday name (e.g., Wed)
%A	full weekday name (e.g., Wednesday)
%b	abbreviated month name (e.g., Sep)
%B	full month name (e.g., September)
%c	date and time (e.g., 09/16/98 23:48:10)
%d	day of the month (16) [01-31]
%H	hour, using a 24-hour clock (23) [00-23]
%I	hour, using a 12-hour clock (11) [01-12]
%M	minute (48) [00-59]
%m	month (09) [01-12]
%p	either "am" or "pm" (pm)
%S	second (10) [00-61]
%w	weekday (3) [0-6 = Sunday-Saturday]
%x	date (e.g., 09/16/98)
%X	time (e.g., 23:48:10)
%Y	full year (1998)
%y	two-digit year (98) [00-99]
%%	the character `%´
]]